class SubRole < Attribute
  
  belongs_to :role
  has_and_belongs_to_many :users
  
  # Get an sub_role from key
  def self.get_sub_role_from_key(key)
    self.first(:conditions => {:key => key})
  end
  
end